import { http } from '@/utils/http';


/*通过id查询请假数据*/
export function queryByIdApi(id : string) {
	return http({
		url: '/cxcbgjjwxsq/cxcBgjjwxsq/queryByIdForApp',//填写表单的queryById请求地址
		method: 'GET',
		data: { id }
	})
}
